package cn.com.countrygarden.bi.main.model.financial;

import javax.persistence.Id;

/**
 * @program: DPshow_depart
 * @description: PL按项目横向 收入差异原因Remark 实体类
 * @author: SignV
 * @create: 2018-08-23 19:11
 **/
public class Reason {
    @Id
    private String reasonId;
    private String projectName;             //项目名称
    private String commId;                  //项目编号
    private String organCode;               //区域编号
    private String organName;               //区域名称
    private String year;                    //年份
    private String month;                   //月份
    private String houseOnWay;              //房产流程在途
    private String houseUnconfirmed;        //房产协同未确认
    private String ncIsWrong;               //NC记账有误
    private String erpIsWrong;              //天问数据有误
    private String notInAmount;             //按权责未入账金额
    private String other;                   //其他

    public String getReasonId() {
        return reasonId;
    }

    public void setReasonId(String reasonId) {
        this.reasonId = reasonId;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getCommId() {
        return commId;
    }

    public void setCommId(String commId) {
        this.commId = commId;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getHouseOnWay() {
        return houseOnWay;
    }

    public void setHouseOnWay(String houseOnWay) {
        this.houseOnWay = houseOnWay;
    }

    public String getHouseUnconfirmed() {
        return houseUnconfirmed;
    }

    public void setHouseUnconfirmed(String houseUnconfirmed) {
        this.houseUnconfirmed = houseUnconfirmed;
    }

    public String getNcIsWrong() {
        return ncIsWrong;
    }

    public void setNcIsWrong(String ncIsWrong) {
        this.ncIsWrong = ncIsWrong;
    }

    public String getErpIsWrong() {
        return erpIsWrong;
    }

    public void setErpIsWrong(String erpIsWrong) {
        this.erpIsWrong = erpIsWrong;
    }

    public String getNotInAmount() {
        return notInAmount;
    }

    public void setNotInAmount(String notInAmount) {
        this.notInAmount = notInAmount;
    }

    public String getOther() {
        return other;
    }

    public void setOther(String other) {
        this.other = other;
    }
}
